body,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
body, .fill {

	/*http://projects.korrelboom.com/gradient-generator*/

	/* SVG fallback(Opera 11.10-, IE9) */
	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDE5LDIyNCwyMzksMSk7IiAvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6cmdiYSgxNiwyNSwxNDgsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
	
	/* Opera 11.10+ */
	background: -o-linear-gradient(top, rgba(19,224,239,1), rgba(16,25,148,1));
	
	/* Firefox 3.6+ */
	background: -moz-linear-gradient(top, rgba(19,224,239,1), rgba(16,25,148,1));
	
	/* Chrome 7+ & Safari 5.03+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(19,224,239,1)), color-stop(1, rgba(16,25,148,1)));
	
	/* IE5.5 - IE7 */
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF13E0EF,EndColorStr=#FF101994);
	
	/* IE8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF13E0EF,EndColorStr=#FF101994)"
}
.header {
	color: #FFFFFF;
	font-weight: bold;
}

a:link {color: #0000FF; text-decoration: none} 
a:visited {color: #0000FF; text-decoration: none} 
a:hover {color: #ffffff; background-color: #993333} 
a:active {color: #000000;text-decoration: none} 
.h1 {
	font-size: medium;
	font-weight: bolder;
	color: #000000;
}
